{
	"animations": [
		{
			"loop": false,
			"offsets": [
				15,
				26
			],
			"anim": "idle",
			"fps": 24,
			"name": "idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				84,
				8
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "left",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-46,
				41
			],
			"anim": "singUP",
			"fps": 24,
			"name": "up",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-2,
				17
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "right",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-18,
				-14
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "Down",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/bffurro",
	"position": [
		0,
		300
	],
	"healthicon": "bffurro",
	"flip_x": true,
	"healthbar_colors": [
		63,
		123,
		249
	],
	"camera_position": [
		80,
		0
	],
	"sing_duration": 6.09999999999999,
	"scale": 1
}